TARGETS = console-setup resolvconf mountkernfs.sh hostname.sh udev networking urandom hwclock.sh mountdevsubfs.sh checkroot.sh mountall-bootclean.sh mountall.sh bootmisc.sh procps kmod checkfs.sh checkroot-bootclean.sh lvm2 mountnfs.sh udev-finish mountnfs-bootclean.sh
INTERACTIVE = console-setup udev checkroot.sh checkfs.sh
udev: mountkernfs.sh
networking: resolvconf mountkernfs.sh urandom procps
urandom: hwclock.sh
hwclock.sh: mountdevsubfs.sh
mountdevsubfs.sh: mountkernfs.sh udev
checkroot.sh: hwclock.sh mountdevsubfs.sh hostname.sh
mountall-bootclean.sh: mountall.sh
mountall.sh: checkfs.sh checkroot-bootclean.sh lvm2
bootmisc.sh: mountall-bootclean.sh checkroot-bootclean.sh udev mountnfs-bootclean.sh
procps: mountkernfs.sh udev
kmod: checkroot.sh
checkfs.sh: checkroot.sh lvm2
checkroot-bootclean.sh: checkroot.sh
lvm2: mountdevsubfs.sh udev
mountnfs.sh: networking
udev-finish: udev
mountnfs-bootclean.sh: mountnfs.sh
